» Ubuntu » Balíky

Error

two or more packages specified (openbabel-gui raring)